/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 140px 0 0 0;}
.flexslider ul li {
	margin: 0!important;
	}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 94%; display: block; margin-left: 0;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 0px; background: none; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}


/* Direction Nav */
.flex-direction-nav {*height: 0; display: none;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a { display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 5px 0 0; position: absolute; overflow: hidden; top: 0;}
.flex-control-thumbs li {width: 23.5%; float: left; margin: 0; padding: 5px; height: 100px!important; overflow: hidden; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd;}
.slider .flex-control-thumbs li:first-child {
	background: url(../images/compliance-center.png) no-repeat;
	background-position: 40px;
	}
.slider .flex-control-thumbs li:nth-child(2) {
	background: url(../images/board-center.png) no-repeat;
	background-position: 40px;
	}
.slider .flex-control-thumbs li:nth-child(3) {
	background: url(../images/emocmo-center.png) no-repeat;
	background-position: 40px;
	}
.slider .flex-control-thumbs li:last-child {
	background: url(../images/school-center.png) no-repeat;
	background-position: 40px;
	border-right: none;
	}
.flex-control-thumbs img {width: 100%; display: block; cursor: pointer; margin-top: -20px;}
.slider .flex-control-thumbs li {
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    }
    
.slider .flex-control-thumbs li:hover {opacity: 1; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
/*iPad slider*/
.ipad .flexslider {
	margin-top: 15px;
	padding: 0px;
	}
.ipad .flex-viewport {
	background: url(../images/ipad.png) no-repeat;
	float: right;
	width: 63%;
	}
.ipad .flexslider .slides img {
	width: 465px;
	margin-left: 6.8%;
	margin-top: 74px;
	}
.ipad .flex-control-thumbs {margin: 25px 0px 0 0; position: relative; overflow: hidden; top: 0; width: 35%; float: left;}
.ipad .flex-control-thumbs li {width: 100%; float: none!important; display: block; margin: 0 0 15px 0; padding: 0px; height: 100px!important; overflow: hidden; border: none; border-bottom: 1px solid #eee;}
.ipad .flex-control-thumbs li:last-child {
	border-bottom: none;
	}

.ipad .flex-control-thumbs img {width: 100%; display: block; opacity: 1; cursor: pointer; margin-top: 0px;}
.ipad .flex-control-thumbs img:hover {opacity: 1; background: url(../images/button-bg.png) no-repeat;}
.ipad .flex-control-thumbs .flex-active {opacity: 1; cursor: default; background: url(../images/button-bg.png) no-repeat;}